{
  "name": "@sc/wise-cost-util",
  "version": "1.1.6",
  "description": "wise-cost项目前后端业务通用工具包",
  "main": "./dist/index.cjs.js",
  "module": "./dist/index.esm.js",
  "browser": "./dist/index.min.js",
  "types": "./dist/index.d.ts",
  "files": [
    "dist",
    "README.md"
  ],
  "scripts": {
    "test": "cross-env TS_NODE_COMPILER_OPTIONS={\\\"module\\\":\\\"commonjs\\\"} mocha -r ts-node/register 'tests/**/*.ts'",
    "build": "rollup -c"
  },
  "keywords": [],
  "author": "smartcost",
  "license": "ISC",
  "devDependencies": {
    "@commitlint/cli": "^11.0.0",
    "@commitlint/config-conventional": "^11.0.0",
    "@sc/types": "^1.0.30",
    "@types/chai": "^4.2.14",
    "@types/lodash": "^4.14.168",
    "@types/mocha": "^8.0.4",
    "@types/ms": "^0.7.31",
    "@typescript-eslint/eslint-plugin": "^4.4.1",
    "@typescript-eslint/parser": "^4.4.1",
    "chai": "^4.2.0",
    "cross-env": "^7.0.2",
    "eslint": "^7.11.0",
    "eslint-config-airbnb-base": "^14.2.0",
    "eslint-config-prettier": "^6.12.0",
    "eslint-plugin-import": "^2.22.1",
    "eslint-plugin-prettier": "^3.1.4",
    "husky": "^4.3.0",
    "lint-staged": "^10.5.0",
    "mocha": "^8.2.1",
    "prettier": "^2.1.2",
    "rollup": "^2.30.0",
    "rollup-plugin-commonjs": "^10.1.0",
    "rollup-plugin-node-resolve": "^5.2.0",
    "rollup-plugin-terser": "^7.0.2",
    "rollup-plugin-typescript2": "^0.27.3",
    "ts-node": "^9.0.0",
    "tslib": "^2.0.3",
    "typescript": "4.0.3"
  },
  "dependencies": {
    "@sc/util": "^1.0.7",
    "lodash": "^4.17.21",
    "evaluator.js": "^3.2.3"
  }
}
